## rust-byteorder 1.2.3

=== debian/changelog ===
rust-byteorder (1.2.3-1) unstable; urgency=medium

  * Package byteorder 1.2.3 from crates.io using debcargo 2.1.1

 -- Ximin Luo <infinity0@debian.org>  Sat, 23 Jun 2018 11:35:48 -0700
