=== debian/control ===
Source: rust-byteorder
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 5),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders: Ximin Luo <infinity0@debian.org>
Standards-Version: 4.1.4
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf
Homepage: https://github.com/BurntSushi/byteorder

Package: librust-byteorder-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-byteorder+default-dev (= ${binary:Version}),
 librust-byteorder+i128-dev (= ${binary:Version}),
 librust-byteorder+std-dev (= ${binary:Version}),
 librust-byteorder-1-dev (= ${binary:Version}),
 librust-byteorder-1+default-dev (= ${binary:Version}),
 librust-byteorder-1+i128-dev (= ${binary:Version}),
 librust-byteorder-1+std-dev (= ${binary:Version}),
 librust-byteorder-1.2-dev (= ${binary:Version}),
 librust-byteorder-1.2+default-dev (= ${binary:Version}),
 librust-byteorder-1.2+i128-dev (= ${binary:Version}),
 librust-byteorder-1.2+std-dev (= ${binary:Version}),
 librust-byteorder-1.2.3-dev (= ${binary:Version}),
 librust-byteorder-1.2.3+default-dev (= ${binary:Version}),
 librust-byteorder-1.2.3+i128-dev (= ${binary:Version}),
 librust-byteorder-1.2.3+std-dev (= ${binary:Version})
Description: Reading/writing numbers in big-endian and little-endian - Rust source code
 This package contains the source for the Rust byteorder crate, packaged by
 debcargo for use with cargo and dh-cargo.
