=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/byteorder-$1\.tar\.gz/g\ 
 https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/byteorder .*/crates/byteorder/@ANY_VERSION@/download
