## rust-byteorder 1.3.1

=== debian/changelog ===
rust-byteorder (1.3.1-1) unstable; urgency=medium

  * Package byteorder 1.3.1 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 05 Feb 2019 17:15:18 +0100

rust-byteorder (1.3.0-1) unstable; urgency=medium

  * Package byteorder 1.3.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 19:48:12 +0100

rust-byteorder (1.2.7-1) unstable; urgency=medium

  * Package byteorder 1.2.7 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 15 Dec 2018 22:16:34 +0100

rust-byteorder (1.2.6-1) unstable; urgency=medium

  * Team upload.
  * Package byteorder 1.2.6 from crates.io using debcargo 2.2.7

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 07 Oct 2018 09:28:15 +0200
