## rust-byteorder 1.3.2

=== debian/changelog ===
rust-byteorder (1.3.2-2) unstable; urgency=medium

  * Package byteorder 1.3.2 from crates.io using debcargo 2.4.2
  * Relax dev dependency versions

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sat, 25 Jan 2020 20:03:30 +0100

rust-byteorder (1.3.2-1) unstable; urgency=medium

  * Package byteorder 1.3.2 from crates.io using debcargo 2.3.1-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Wed, 10 Jul 2019 19:10:19 +0200
