=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: rust
 Priority: optional
 Build-Depends: debhelper (>= 11),
- dh-cargo (>= 10),
+ dh-cargo (>= 18),
  cargo:native <!nocheck>,
  rustc:native <!nocheck>,
  libstd-rust-dev <!nocheck>
@@ -10,7 +10,7 @@
 Uploaders:
  Ximin Luo <infinity0@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.2.0
+Standards-Version: 4.4.1
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/byteorder]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/byteorder
 Homepage: https://github.com/BurntSushi/byteorder
@@ -32,10 +32,10 @@
  librust-byteorder-1.3+default-dev (= ${binary:Version}),
  librust-byteorder-1.3+i128-dev (= ${binary:Version}),
  librust-byteorder-1.3+std-dev (= ${binary:Version}),
- librust-byteorder-1.3.1-dev (= ${binary:Version}),
- librust-byteorder-1.3.1+default-dev (= ${binary:Version}),
- librust-byteorder-1.3.1+i128-dev (= ${binary:Version}),
- librust-byteorder-1.3.1+std-dev (= ${binary:Version})
+ librust-byteorder-1.3.2-dev (= ${binary:Version}),
+ librust-byteorder-1.3.2+default-dev (= ${binary:Version}),
+ librust-byteorder-1.3.2+i128-dev (= ${binary:Version}),
+ librust-byteorder-1.3.2+std-dev (= ${binary:Version})
 Description: Reading/writing numbers in big-endian and little-endian - Rust source code
  This package contains the source for the Rust byteorder crate, packaged by
  debcargo for use with cargo and dh-cargo.
