## rust-byteorder 1.3.4

=== debian/changelog ===
rust-byteorder (1.3.4-1) unstable; urgency=medium

  * Package byteorder 1.3.4 from crates.io using debcargo 2.4.3

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Tue, 16 Jun 2020 21:07:15 +0200
