=== debian/control ===
--- 
+++ 
@@ -32,10 +32,10 @@
  librust-byteorder-1.3+default-dev (= ${binary:Version}),
  librust-byteorder-1.3+i128-dev (= ${binary:Version}),
  librust-byteorder-1.3+std-dev (= ${binary:Version}),
- librust-byteorder-1.3.2-dev (= ${binary:Version}),
- librust-byteorder-1.3.2+default-dev (= ${binary:Version}),
- librust-byteorder-1.3.2+i128-dev (= ${binary:Version}),
- librust-byteorder-1.3.2+std-dev (= ${binary:Version})
+ librust-byteorder-1.3.4-dev (= ${binary:Version}),
+ librust-byteorder-1.3.4+default-dev (= ${binary:Version}),
+ librust-byteorder-1.3.4+i128-dev (= ${binary:Version}),
+ librust-byteorder-1.3.4+std-dev (= ${binary:Version})
 Description: Reading/writing numbers in big-endian and little-endian - Rust source code
  This package contains the source for the Rust byteorder crate, packaged by
  debcargo for use with cargo and dh-cargo.
