=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test byteorder 1.3.4 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-quickcheck-0.9-dev | librust-quickcheck-0.8-dev, librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test byteorder 1.3.4 --all-targets --no-default-features
Features: test-name=librust-byteorder-dev
Depends: dh-cargo (>= 18), librust-doc-comment-0.3+default-dev, librust-quickcheck-0.9-dev | librust-quickcheck-0.8-dev, librust-rand-0.7+default-dev | librust-rand-0.6+default-dev, @
Restrictions: allow-stderr, skip-not-installable
