## rust-byteorder 1.4.3

=== debian/changelog ===
rust-byteorder (1.4.3-2) unstable; urgency=medium

  * Package byteorder 1.4.3 from crates.io using debcargo 2.4.4-alpha.0
  * Re-upload with dependency on dh-cargo >= 26 fixing mtime of changelog file

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 18:50:50 +0200

rust-byteorder (1.4.3-1) unstable; urgency=medium

  * Package byteorder 1.4.3 from crates.io using debcargo 2.4.4-alpha.0

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Sun, 29 Aug 2021 08:49:40 +0200
