## rust-byteorder 1.5.0

=== debian/changelog ===
rust-byteorder (1.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package byteorder 1.5.0 from crates.io using debcargo 2.6.1
    + Closes: #1056263

 -- James McCoy <jamessan@debian.org>  Fri, 24 Nov 2023 17:09:41 -0500
